/*CSS Reset*/

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: "Open Sans", sans-serif;
}

nav{
	/* shorthand property e.g. padding lang (all sides) vs padding-top*/
		padding: 0.8rem; 
	/* rem - root element */
	/* 0.8 rem = 12.8 px	*/
	/*	padding-top: 0.8rem;
		padding-left: 2rem;
		padding-right: 0.8rem;
		padding-bottom: 0.8rem;*/

		margin-bottom: 2rem;
		border-bottom: 1px solid gray;
		list-style-type: none;

}
/* margin - best used when creating space between elements (space outside the element)*/
/* padding - best used when creating space between element's border and it's content (space inside the elememt) */

nav .nav, nav .navlogo{
	margin: 0.5rem;
	/* changes elements to inline elements	*/
	/* "display" property has default value of block */
	display: inline;
}

/* intro section */

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;

	/* shorthand property for padding: top left right bottom */
	/*	padding: 2rem 10% 10% 3rem; */

	text-align: center;
}

.header{
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold; 
	/* font weight - thickness of the text	*/
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

/* succeed info section */
#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	margin-bottom:1rem;
}

#succeed-info h3{
	text-align:center;
	margin-bottom:1rem;
}

#succeed-info .card{
	/* allows the cards to appear beside each other	*/
	display: inline-block;
	/* aligns elements with the tallest elements in line */
	vertical-align: top;
	min-height:175px;
	width: 30%;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
}

.card p{
	text-align: justify;
}

footer{
	padding: 0.7rem;
	text-align:center;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer{
	padding-top:1rem ;
	padding-left: 1rem;
	padding-right: 1rem;
	background-color: darkblue;
	color: white;
}

#pre-footer div{
	display: inline-block;
	vertical-align: top;
	min-height:175px;
	width: 23%;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
}

#pre-footer h3{
	margin-bottom: 1rem;
	font-weight: bold !important;
}

#pre-footer p{
	margin-bottom: 0.5rem;
}


